/* ====================================================================================================================
 * RESET CSS
 * ===================================================================================================================
 */
*      { margin: 0; padding: 0; }
html   { overflow-y: scroll;overflow-x:hidden;}
body   { font-size: 18px; color:#2C3F52; font-family:'Open Sans',sans-serif,arial,verdana;background-color:#FFF; }
ol, ul { list-style: none; margin: 0;}
ul li  { margin: 0; padding: 0;}
a, img { outline: none; border:none; margin:0;text-decoration:none;}
p      { margin: 0; }
article, aside,details, figcaption, figure,footer, header, hgroup, menu, nav, section { display: block;}


/* ====================================================================================================================
 * ESTRUTURAL
 * ====================================================================================================================
 */
html,body{
	width:100%;
	height:90%;
}
body{
	background-image:url('../imagens/bg-topo-1.png');
	background-repeat:repeat-x;
}
a{
	color:#000;
}
a:hover{
	color:#1C485E;
}

a img:hover{
	opacity:0.8;
}


/* ====================================================================================================================
 * LAYERS GERAIS
 * ====================================================================================================================
 */
.divCenter{
	width:96%;
	padding:0 2% 0 2%;
	max-width:1440px;
	margin:0 auto;
	background:;
}
.divTotal{
	width:100%;
}
.divTopoPaginas{
	width:100%;
	height:200px;
	background-color:#213455;
	overflow:hidden;
	background-repeat:no-repeat;background-position:50% 0;
}
.divPgNoticias{
	background-image:url('../imagens/bg-paginas-noticias.png');
}
.divPgArtigos{
	background-image:url('../imagens/bg-paginas-artigos.png');
}
.divPgFotos{
	background-image:url('../imagens/bg-paginas-fotos.png');
}
.divPgVideos{
	background-image:url('../imagens/bg-paginas-videos.png');
}
.divPgHistoria{
	background-image:url('../imagens/bg-paginas-historia.png');
}
.divPgRmnamidia{
	background-image:url('../imagens/bg-paginas-rmnamidia.png');
}
.divPgLinks{
	background-image:url('../imagens/bg-paginas-links.png');
}
.divPgListas{
	background-image:url('../imagens/bg-paginas-listas.png');
}
.divPgQuemsou{
	background-image:url('../imagens/bg-paginas-quemsou.png');
}
.divPgBusca{
	background-image:url('../imagens/bg-paginas-busca.png');
}


/* ====================================================================================================================
 * ELEMENTOS TOPO
 * ====================================================================================================================
 */
.divTopo1,.divTopo2{
	width:100%;
	font-family:'Oswald';
	font-size:13px;
}
.divTopo1{
	height:20px;
	background-color:;
}
.divTopo2{
	height:134px;
	background-color:;
}
.divTopoLeft{
	float:left;
	width:35%;
	height:20px;
	text-align:left;
	padding:0;
}

.divTopoRight{
	float:left;
	width:65%;
	text-align:right;
	background-color:;
	padding:0;
}
.divTopoRightLinks{
	float:right;
	margin-right:12%;
	width:207px;
	height:20px;
	text-align:center;
	background-color:;
	background-image:url('../imagens/bg-topo-2.png');
	background-repeat:no-repeat;
	background-position:100% 0;
	color:#5076BC;
}
.divTopoRight img{
	margin:0;
	padding:0 0%;
	border-right:0px solid #FFF;
	vertical-align:top;
}
/* MARCA TOPO */
.a-marca-topo{
	
}
.marca-topo{
	margin-top:0px;
	max-width:170px;
}
.marca-topo-horizontal{
	margin-top:5px;
	width:100%;
	max-width:200px;
}
/* MENUS */
.ulTopo{
	width:100%;
	float:right;
	padding:0px;
    margin:0px;
    list-style:none;
    height:130px;
}
.ulTopo li{
	display:inline;
	background-color:;
	height:130px;
}
.ulTopo li a{
	display:inline-block;
	padding:25px 1% 31px 1%;
	margin:55px 0 0 0;
	background-color:;
}
.ulTopo li a:hover{
	background-color:#EFF0F9;
}
.menuTopo{
	background-color:;
	padding-top:76px;
}
.menuTopo a{
	padding:5px 6px 35px 6px;
}
.menuTopo a:hover{
	background-color:#EFF0F9;
}
.menuTopoScroll{
	background-color:;
	padding-top:15px;
}
.menuTopoScroll a{
	padding:25px 6px 15px 6px;
}
.menuTopoScroll a:hover{
	background-color:#EFF0F9;
}
.menuResp1{
	padding-top:70px;
}
.menuResp2{
	padding-top:15px;
}
/* DIVS ESCONDIDAS */
.divAdorno{
	position:absolute;
	margin-left:0;
	margin-top:154px;
	z-index:100;
	width:100%;
	height:5px;
	background-image:url('../imagens/bgDivAdorno.png');
	background-repeat:repeat-x;
	border-bottom:0px solid #000;
}
.divAdorno2{
	position:absolute;
	margin-left:50%;
	margin-top:370px;
	z-index:101;
	width:30px;
	height:30px;
	border-radius:15px;
	background-color:#FFF;
	background-image:url('../imagens/faixa.pngs');
	background-repeat:no-repeat;
	border-top:1px solid #000;
}


/* ====================================================================================================================
 * ELEMENTOS TOPO EM SCROLL
 * ===================================================================================================================
 */
.divFixa{
	z-index:1000;
	width:95.8%;
	height:0px;
	max-width:1364px;
	background-color:#FFF;
	border-bottom:2px solid #2C3F52;
	margin-top:0px;
	display:block;
	position:fixed;
	overflow:hidden;
	font-family:'Oswald';
	font-size:13px;
} 
.divTopoLeftHidden{
	float:left;
	width:30%;
	height:20px;
	text-align:left;
	padding:0;
}
.divTopoRightHidden{
	float:left;
	width:70%;
	text-align:right;
	background-color:;
	padding:0;
}
.divTopoRightHidden .ulTopo{
	width:100%;
	float:right;
	padding:0px;
	margin:0px;
	list-style:none;
	height:50px;
}
.divTopoRightHidden .ulTopo li{
	display:inline;
	background-color:;
	height:50px;
}
.divTopoRightHidden .ulTopo li a{
	display:inline-block;
	padding:15px 1% 15px 1%;
	margin:0;
	background-color:;
}
.divTopoRightHidden .ulTopo li a:hover{
	background-color:#EFF0F9;
}
.divTopoLeftHidden .marca-topo{
	margin-top:3px;
	width:100%;
	max-width:110px;
}


/* ====================================================================================================================
 * CORPO
 * ===================================================================================================================
 */
/* GERAL */
.divPublicidade{
	width:94%;
	max-width:800px;
	margin:70px auto;
	clear:both;
}
.divPublicidade img{
	width:100%;
} 
 
/* HOMEPAGE */
 


/* ====================================================================================================================
 * FUNCIONAIS
 * ===================================================================================================================
 */
.divClear{
	clear:both;
}
.minSepH{
	display:none;
	min-height:30px;
}
.marginTopRodape{
	margin-top:50px;
}
.altura1{
	min-height:100px;
}
.displayTable{
	display:table;
}
.displayTableCell{
	display:table-cell;
	vertical-align:middle;
}
.alignCenter{
	text-align:center;
}
.marginTop{
	margin-top:50px;
}
.marginTopBottom{
	margin-top:50px;
}
.marginBottom{
	margin-bottom:50px;
}
.toUpper{
	text-transform:uppercase;
	letter-spacing:2px;
}
.aCats{
	margin:0 2.5% 0 2.5%;
	font-family:'Oswald';
	font-size:13px;
}


/* ====================================================================================================================
 * ITENS 
 * ===================================================================================================================
 */
.divItem{
	position:relative;
	float:left;
	width:30.6%;
	overflow:hidden;
	margin-bottom:30px;
	min-height:30px;
	background-position:50% 0;
	font-family:'Oswald';
	color:#000;
}
.divItem img{
	border-bottom:0px solid #AAA;
	padding:0 0 0px 0;
	width:100%;
}
.itemTitulo{
	padding:0 0 2% 0;
	width:100%;
	color:#000;
	font-size:18px;
	text-align:left;
}
.itemDescricao{
	color:#777;
}
.itemData{
	position:absolute;
	z-index:2;
	margin-top:-4px;
	padding:0 7px 2px 0px;
	color:#222;
	width:70px;
	font-family:'Open Sans','arial';
	font-size:12px;
	background-image:url('../imagens/bg-alpha1.pngs');
	background-color:#FFF !important;
	border-bottom-right-radius:15px;
}
.divRandomItem{
	position:relative;
	float:left;
	width:22.75%;
	overflow:hidden;
	font-family:'Open Sans',verdana,arial;
	margin-bottom:30px;
	min-height:30px;
	background-position:50% 0;
	font-family:'Oswald';
	color:#FFF;
}
.divRandomItem img{
	width:100%;
}

.divRandomItemText{
	position:absolute;
	bottom:5px;
	background-image:url('../imagens/bg-alpha1.png');
	width:96%;
	padding:1% 2% 2% 2%;
	font-size:14px;
	font-family:'Oswald',arial;
	color:#FFF;
}
.divRandomItemText a{
	color:#FFF;
}
.spnRandomItem{
	font-family:'Open Sans','sans serif',arial;
	font-size:11px;
}


/* ====================================================================================================================
 * COLUNAS E INTERVALOS DE COLUNAS - 3 COLUNAS LADO A LADO
 * ===================================================================================================================
 */
.clearCol0,.clearCol1,.clearCol2{
	width:100%;
	padding:4px 0;
	clear:left;
}
.clearCol0{
	display:none;
}
.clearCol1{
	display:none;
}
.clearCol2{
	display:block;
}
/* Itens grandes - infinitas linhas de 3 colunas */
.itemMargin1{
	margin-right:4%;
}
.itemMargin2{
	margin-right:4%;
}
.itemMargin3{
	margin-right:0%;
}
.itemMargin4{
	margin-right:4%;
}
.itemMargin5{
	margin-right:4%;
}
.itemMargin6{
	margin-right:0%;
}
/* Itens rand?micos - linhas de 4 colunas | Para infinitas linhas de 4 colunas devem ter 12 itemMarginRandom */ 
.itemMarginRandom1{
	margin-right:3%;
}
.itemMarginRandom2{
	margin-right:3%;
}
.itemMarginRandom3{
	margin-right:3%;
}
.itemMarginRandom4{
	margin-right:0%;
}


/* ====================================================================================================================
 * IMAGENS 
 * ===================================================================================================================
 */
.divImgMaxInterna{
	margin:35px 0 20px 0;
	text-align:center;
	min-height:50px;
}
.divImgMaxInterna img{
	max-width:100%;
}
.divGaleria{
	margin:20px 0 50px;
	font-size:12px;
	text-align:center;
}
.imgGaleria{
	width:15.5%;
	margin:0.58%;
}


/* ====================================================================================================================
 * TEXTOS
 * ===================================================================================================================
 */
.pTitulo{
	font-family:'Oswald',arial;
	font-size:35px;
	font-weight:normal;
	color:#FFF;
}
.pDescricao{
	font-family:'Open Sans',arial;
	font-size:16px;
	font-weight:normal;
	color:#FFF;
}
.pData{
	font-family:'Oswald',arial;
	font-size:16px;
	font-weight:normal;
	color:#FFF;
	padding:1% 0 1% 20px;
	background-image:url('../imagens/icon-calendar.png');
	background-repeat:no-repeat;
	background-position:0 48%;
	letter-spacing:1px;
	opacity:0.4;
} 
.divPost{
	margin:0 auto;
	width:100%;
	max-width:1000px;
	background:;
	margin-bottom:30px;
}
.pPost{
	line-height:150%;
	font-size:17px;
	color:#000;
	margin-bottom:30px;
}
.pNumComments{
	padding-top:2px;
	font-family:'Open Sans',arial;
	font-size:11px;
	font-weight:bold;
	color:#213455;
	background-color:;
}
.pNumComments a{
	padding:0 7px 0 0;
	color:#213455;
}
.pNumComments a:hover{
	opacity:0.8;
}
.pNumComments img{
	vertical-align:middle;
}
.pMiniText{
	font-family:'Open Sans',arial;
	font-size:11px;
	text-transform:uppercase;
	color:#555;
	margin:-4px 0 1px 0;
	padding:0;
}
.spnData{
	font-family:'Open sans',arial,'sans serif';
	font-size:14px;
}
.spnDataMini{
	font-family:'Open sans',arial,'sans serif';
	font-size:11px;
	text-transform:uppercase;
}


/* ====================================================================================================================
 * LINKS
 * ===================================================================================================================
 */
.divLinks{
	width:100%;
	padding:7px 0;
	border-bottom:1px solid #CCC;
	margin-bottom:10px;
	font-family:'Oswald',arial,'Sans serif';
}


/* ====================================================================================================================
 * V?DEO
 * ===================================================================================================================
 */
.divVideo        { position:relative;background-image:url('../imagens/imgMin.jpg');background-repeat:no-repeat;background-size:100% 100%; }
.divVideo .ratio { display:block;width:50%;height:auto;min-height:150px;max-height:250px; }
.divVideo iframe { position:absolute;top:0;left:0;width:100%;height:100%;max-height:250px; }
.divVideo .pMidia{ position:absolute;top:35%;left:0;width:90%;padding:0 5%;color:#FFF; }
.divVideo .pMidia .aMidia{ display:block;text-align:center;color:#FFF;width:100%; }
.divVideo .pMidia .aMidia:hover{ color:#CCC; }
.divVideo .pMidia .aMidia span{ color:#999; }
.divVideo img    { border:0; }
.divVideoBig     { width:100%;margin-top:50px;font-family:'Oswald',arial,'Sans Serif'; }
.divVideoBig iframe { width:100%; }



/* ====================================================================================================================
 * PAGINAÇÃO DE RESULTADOS
 * ===================================================================================================================
 */
.divPgn{
	margin:0 auto;
	text-align:center;
	padding-top:10px;
}
.divPgnSub{

}
.divPgnSub td{
	text-align:center;
}
.divPgnSub td a,.divPgnSub .atual{
	display:block;
	margin:0;
	color:#555;
}
.divPgnSub td a{
	min-width:26px;
	min-height:26px;
	padding:5px 6px 5px 6px;
	background-color:;
	border:1px solid #CCC;
}
.divPgnSub .atual{
	min-width:26px;
	min-height:26px;
	padding:5px 6px 5px 6px;
	background-color:#EFF0F9;
	color:#555;
	border:1px solid #CCC;
}


/* ====================================================================================================================
 * FORMULÁRIOS
 * ===================================================================================================================
 */
.divMail{
	position:fixed;
	display:none;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:1004;
	text-align:center;
}
.tableMail{
	width:100%;
	height:100%;
	vertical-align:middle;
}
.divMailCenter{
	position:relative;
	margin:0 auto;
	width:100%;
	max-width:600px;
	min-width:300px;
	min-height:300px;
	background-color:#FFF;
	border:1px solid #999;
	-webkit-box-shadow: 0px 0px 7px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 7px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 7px 3px rgba(0,0,0,0.3);
}
.btnDivMailClose{
	display:block;
	margin:-1px auto 0 auto;
	width:226px;
	height:33px;
	background-color:#213455;
	background-image:url('../imagens/fancybox-close-button.png');
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:25px 25px;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
}
.btnDivMailClose:hover{
	background-color:#2C4570;
}
.divMsgMail{
	margin:0 auto;
	text-align:center;
	padding:60px 15% 20px 15%;
}
.titMailAlign{
	text-align:left;
	margin:0;
	padding:0;
}
.mailForm{
	margin:10px auto 0 auto;
	max-width:94%;
	font-size:14px;
}
.mailInput{
	width:100%;
	min-height:22px;
	border:0;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	margin-bottom:10px;
	background-color:#F2F2F2;
}
.mailText{
	width:100%;
	min-height:22px;
	border:0;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	margin-bottom:0px;
	background-color:#F2F2F2;
}
.mailButton{
	width:230px;
	min-height:35px;
	border:0;
	margin-bottom:20px;
	background-color:#213455;
	color:#FFF;
	clear:both;
}
.mailButton:hover{
	background-color:#2C4570;
}
.buscaInput{
	width:75%;height:36px;padding-left:2%;border:1px solid #213455;font-size:16px;
}
.buscaButton{
	width:22%;height:38px;border:1px solid #213455;background-color:#213455;color:#FFF;font-size:14px;
}

 
/* ====================================================================================================================
 * NAVEGAÇÃO RANDÔMICA FUNDO ARTIGO
 * ===================================================================================================================
 */
.divNavigation{
	width:100%;
	max-width:270px;
	text-align:center;
	margin:2% auto;
	padding:3px;
	background-color:#213455;
	font-family:'Oswald',arial;
	font-size:15px;
	font-weight:normal;
	color:#FFF;
}
.tbNavigation{
	margin:0 auto;
	border:0;
	background-color:;
	max-width:500px;
	font-size:14px;
}
.tdNavEsq1{
	vertical-align:middle;
	text-align:right;
	padding-right:1%;
}
.tdNavEsq2{
	vertical-align:middle;
	text-align:center;
}
.tdNavCenter{
	width:2%;
}
.tdNavDir1{
	vertical-align:middle;
	text-align:center;
}
.tdNavDir2{
	vertical-align:middle;
	text-align:left;
	padding-left:1%;
}
.tdNavEsq2 img,.tdNavDir1 img{
	height:50px;
}
.divIntertitulos,.divIntertitulosVideo{
	width:100%;
	text-align:center;
	margin:2% auto;
	padding:3px 0 0 0;
	font-family:'Oswald',arial;
	font-size:16px;
	font-weight:normal;
	color:#213455;
}
.divIntertitulos{
	background-image:url('../imagens/bg-intertitulos.png');
	background-repeat:repeat-x;
}
.divIntertitulos span{
	background-color:#FFF;
	padding:0 7px;
}
.divIntertitulosVideo{
	background-image:url('../imagens/bg-intertitulos-video.png');
	background-repeat:repeat-x;
}
 

/* ====================================================================================================================
 * LINK PARA O TOPO DA PÁGINA
 * ===================================================================================================================
 */
.LinkToTop {
	position: fixed;
	bottom: 30px;
	right: 5%;
}
.LinkToTop a {
	width: 50px;
	display: block;
	text-decoration: none;
	color: #bbb;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
.LinkToTop a:hover {
	color: #000;
}
.LinkToTop span {
	width: 50px;
	height: 50px;
	display: block;
	background: #333 url('../imagens/seta-to-top.png') no-repeat center center;
	background-size:70% 60%;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	opacity:0.7;
}
.LinkToTop span:hover {
	background-color: #999;
	opacity:1;
}

/* ====================================================================================================================
 * MENUS FLUTUANTES
 * ===================================================================================================================
 */
.fancyMenu{
	position:fixed;
	top:0;
	bottom:0;
	overflow-y:auto;
	overflow-x:hidden;
	width:100%;
	background-image:url('../imagens/bg-opacity.png');
	z-index:1003;
	display:none;
	text-align:center;
	opacity:1;
}
.divMenuWrap{
	margin:0 auto;
	width:100%;
	max-width:600px;
	background-color:#FFF;
	font-family:'Oswald',arial,'sans serif';
	font-size:16px;
}
.divMenuTopo div{
	border-bottom:1px solid #CCC;
}
.divMenuSubBig{
	padding-top:10px;
	padding-bottom:5px;
	width:100%;
	clear:both;
}
.divMenuSubMin{
	float:left;
	width:35%;
	padding:5px 0 5px 15%;
	text-align:left;
}

/* ====================================================================================================================
 * RODAPÉ
 * ===================================================================================================================
 */
.divRodape{
	text-align:center;
	background-color:#222;
	padding:2% 0 5% 0;
	color:#FFF;
	font-family:'Oswald',arial;
}
.divRodape a{
	color:#FFF;
	padding:1%;
}
.divAssinatura{
	padding:30px 0;
	font-size:11px;
	color:#222;
	text-align:center;
}
.menuRodape{
	margin:0 auto;
	font-size:15px;
}
.menuRodape a{
	
}
.menuRodape a:hover{
	color:#BBB;
	background-color:#171717;
}
.ulRodape{
	width:80%;
	padding:0px;
    margin:20px auto;
    list-style:none;
    height:40px;
    font-weight:normal;
}
.ulRodape li{
	display:inline;
	background-color:;
	height:40px;
}
.ulRodape li a{
	display:inline-block;
	padding:20px 1% 20px 1%;
	margin:0;
	background-color:;
}
.ulRodape li a:hover{
	background-color:#111;
}


 
/* ====================================================================================================================
 * RESPONSIVO   /* MEDIA QUERIES 
 * ===================================================================================================================
 */
.respHide1{
	display:block;
}
.respHide2{

}
.respShow1{
	display:none;
}
.respShow2{
	display:none;
}

/* ====================================================================================================================
 * RESPONSIVO   /* MEDIA QUERIES 
 * ===================================================================================================================
 */
 
@media screen  and (max-width:1280px){
	
} 
 
@media screen  and (max-width:740px){
	.divItem{ width:49.0%; }
	.clearCol0{ display:none; }
	.clearCol1{ display:block; }
	.clearCol2{ display:none; }
	.itemMargin1{ margin-right:2%; }
	.itemMargin2{ margin-right:0%; }
	.itemMargin3{ margin-right:2%; }
	.itemMargin4{ margin-right:0%; }
	.itemMargin5{ margin-right:2%; }
	.itemMargin6{ margin-right:0%; }
	.resp1{ width:47%; }
	.resp3{ width:100%; margin-bottom:20px; }
	.divMarginLeft1{ margin-left:0; }
	.divMarginLeft2{ margin-left:0; }
	.ulFooter{ border-left:0px ; }
	.div2Col{ width:100%; }
	.div1ColInt{ width:100%; }
	.respShow1{ display:block; }
	.divTopoLeft{ width:55%; }
	.divTopoRight{ width:45%;text-align:center; }
	.menuTopo{ padding-top:56px;text-align:center; }
	.menuTopo a{ padding:5px 6px 5px 6px; }
	.menuTopoScroll { font-size:12px;padding-top:17px; }
	.menuTopoScroll a{ padding:25px 5px 15px 5px; }
	.pTitulo{ font-size:30px; }
	body{ background-color:; }
}

@media screen  and (max-width:640px){
	.clearCol1{ display:none; }
	.divLinksTop,.aLinkTop{ font-size:16px; }
	.divLinks1,.divLinks2{ padding-top:14px }
	.aLinkSession1,.aLinkSession2{ width:70px;font-size:13px; }
	.divTopo{ min-height:108px; }
	.divData{ margin-top:2px;font-size:14px; }
	.pPost{ text-align:justify; }
	.respHide1{ display:none; }
	.respHide2{ display:none; }
	.respShow2{ display:block; }
	.divTopoRightHidden{ text-align:center; }
	.divTopoLeftHidden{ width:50%; }
	.divTopoRightHidden{ width:50%; }
	.pTitulo{ font-size:25px; }
	.pDescricao{ font-size:14px; }
	body{ background-color:; }
}

@media screen  and (max-width:480px){
	.minSepH{ display:block; }
	.divItem{ float:none;margin-bottom:30px;}
	.divLinksTop,.aLinkTop{ font-size:13px; }
	.divLinks1,.divLinks2{ padding-top:15px }
	.divMeio3{ font-size:12px; }
	.marca-topo{ width:170px;margin-top:0px; }
	.divItem{ width:100.0%;max-width:350px;margin:0px auto;float:none; }
	.resp1{ width:100%; }
	.divData{ margin-top:1px;font-size:13px; }
	.divRandomItem{ width:48.0%; }
	.itemMarginRandom1,.itemMarginRandom3{ margin-right:3%; }
	.itemMarginRandom2,.itemMarginRandom4{ margin-right:0%; }
	.imgGaleria{ width:23%; margin:1%; }
	.divTopoRightLinks{ margin-right:0%; }
	.divTopoLeft{ width:70%; }
	.divTopoRight{ width:30%;text-align:center; }
	.divTopoLeftHidden{ width:70%; }
	.divTopoRightHidden{ width:30%; }
	.pTitulo{ font-size:20px; }
	body{ background-color:; }
}

@media screen and (max-width:320px){
	.divLinksTop,.aLinkTop{ font-size:11px; }
	.divLinks1,.divLinks2{ padding-top:16px }
	.aLinkSession1,.aLinkSession2{ width:60px;font-size:12px; }
	.divData{ margin-top:0px;font-size:12px; }
	body{ background-color:; }
}